for(var i = 0; i < 31; i++) { var scriptId = 'u' + i; window[scriptId] = document.getElementById(scriptId); }

$axure.eventManager.pageLoad(
function (e) {

});

if (bIE) document.getElementById('u1').attachEvent("onmousedown", function(e) { StartDragWidget(e, 'u1'); });
else {
    document.getElementById('u1').addEventListener("mousedown", function(e) { StartDragWidget(e, 'u1'); }, true);
    document.getElementById('u1').addEventListener("touchstart", function(e) { StartDragWidget(e, 'u1'); }, true);
}

widgetIdToDragFunction['u1'] = function() {
var e = windowEvent;

if (true) {

	MoveWidgetBy('u1',0,widgetDragInfo.yDelta,'none',500);

}

}
gv_vAlignTable['u16'] = 'center';gv_vAlignTable['u29'] = 'center';gv_vAlignTable['u8'] = 'center';u30.tabIndex = 0;

u30.style.cursor = 'pointer';
$axure.eventManager.click('u30', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('10_1proudcts.html');

}
});
gv_vAlignTable['u21'] = 'top';gv_vAlignTable['u14'] = 'center';gv_vAlignTable['u26'] = 'top';gv_vAlignTable['u10'] = 'top';gv_vAlignTable['u3'] = 'center';gv_vAlignTable['u12'] = 'center';gv_vAlignTable['u27'] = 'top';gv_vAlignTable['u23'] = 'center';gv_vAlignTable['u25'] = 'center';gv_vAlignTable['u18'] = 'center';gv_vAlignTable['u5'] = 'center';